* {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
}

html, body {
	background-color: #fff;
	text-align: center;
}

body {

}


h1 {
	font-size: 30px;
	position: absolute;
	top: 18px;
	right: 30px;
}

h2 {
	font-size: 24px;
	line-height: 24px;
	font-weight: normal;
	color:#91298E;
	border-bottom: 1px solid #91298E;
	padding-bottom: 12px;
	padding-left: 12px;
	margin-bottom: 30px;
}

h3 {
	font-size: 24px;
	line-height: 24px;
	font-weight: normal;
	color:#91298E;
	border-bottom: 1px solid #91298E;
	margin-bottom: 10px;
	padding-bottom: 12px;	
}

h4 {
	font-size: 19px;
	line-height: 19px;
	font-weight: normal;
	color:#91298E;
	margin-bottom: 10px;
	
}





p, li, a, td, th, dd, address, label {
	font-size: 13px;
	line-height: 140%;
	font-style: normal;
}

p, ul, dl, ol, address {
	margin-bottom: 18px;
}



img {
	border: 0px;
	display: block;
}

img.inline {
	display: inline;
}

table {
	border-collapse: collapse;
}

th, td {
	vertical-align: top;
}

input, textarea, option, select {
	font-size: 12px;
}

option {
	padding-right: 5px;
}

a {
	text-decoration: underline;
	color: #0000FF;
}

a:hover {
	text-decoration: none;
	color: #0000FF;
}

ul, ol {
	margin-left: 22px;
	padding-left: 6px;
}


/* custom styles ================== */

h1 {
	width: 218px;
	height: 85px;
}

h1 span {
	background: url(images/logo_std.png) no-repeat;
	position: absolute;
	width: 100%;
	height: 100%;
	cursor: pointer;
}

.wrapper {
	text-align: left;
	margin: 0 auto;
	width: 930px;
	position: relative;
	background-image: url(images/wrapper_bg_std.png);
	background-repeat: repeat-y;
}

.header {
	width: 930px;
	height: 127px;
	position: relative;
	background-image: url(images/abstract_bg_std.png);
	background-repeat:no-repeat;
	background-position:left;
}


.menu_col {
	width: 280px;
	float: left;
	margin: 20px;
	display: inline;
}

.menu {
	margin: 0 0 30px 0;
	padding: 0;
	list-style: none;
	border-top: 1px solid #91298E;
}

.menu li {
	padding: 0;
	margin:0;
	display: block;
	text-align: left;
	font-size: 12px;
	border-bottom: 1px solid #91298E;
}

.menu li a {
	display: block;
	margin: 0px;
	padding: 10px;
	color: #000000;
	text-decoration: underline;
	line-height: 120%;
}

.menu li a:hover {
	text-decoration: none;
	color: #FFFFFF;
	background-color: #91298E;
}


.menu li a.menu_active {
	text-decoration: none;
	color: #FFFFFF;
	background-color: #91298E;
}

.menu_title {
	border: 0;
	margin: 0;
	padding: 0;
	font-size: 15px;
	color:#91298E;
	font-weight: bold;
}



.stomach {
	width: 560px;
	float: left;
	margin: 20px;
	display: inline;
}

.footer {
	text-align: left;
	margin: 0 auto;
	width: 930px;
	position: relative;
	border-top: 1px solid #000000;
	padding-top: 10px;
}

.options {
	margin: 0;
	padding: 0;
	list-style: none;
}

.options li {
	display: block;
	float: left;
	margin-left: 10px;
}

.clearing {
	clear:both;
	height:0;
	overflow:hidden;
}

.sub_title {
	font-size: 15px;
	margin: 0 0 10px 0;
	font-weight: bold;
	color:  #91298E;
}
.sub_title_nomargin {
	font-size: 15px;
	margin: 0 0 0 0;
	font-weight: bold;
	color:  #91298E;
}
.sub_title_black {
	font-size: 15px;
	margin: 0 0 10px 0;
	font-weight: bold;
	color:  #333;
}

.sub_sub_title {
	font-size: 12px;
	margin: 0 0 4px 0;
	font-weight: bold;
	color:  #91298E;
}

.brown_underline {
	border-bottom: 1px solid #91298E;
	padding-bottom: 5px;
}

.skip_link {
	display: none;
}

.libra {
	margin-bottom: 30px;
	width: 100%;
}

.libra tr td {
	padding-bottom: 5px;
	padding-right: 5px;
}

td.cell_figure, .libra tr td.cell_figure {
	text-align: right;
	padding-right: 0px;
	padding-left: 8px;
}

.list_toc {
	list-style: square;
	margin-left: 20px;
	padding: 0;
}

.list_toc li {
	margin-left: 0px;
	padding: 0px;
	font-weight: bold;
}

.list_toc li a {
	color: #000000;
	font-weight: bold;
	text-decoration: underline;
}

.list_toc li a:hover {
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}

ol.withroman { list-style-type: lower-roman }
ol.withloweralpha { list-style-type: lower-alpha}

tr.sub_title_table_underline td, td.sub_title_table_underline {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #91298E;
	padding-bottom: 5px;
	padding-right: 5px;
	padding-left: 0px;
	font-weight: bold;
	color: #91298E;
}
.table_underline {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #91298E;
}

.total_table_underline td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #91298E;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #91298E;
	padding-bottom: 5px;
	padding-right: 5px;
	padding-top: 5px;
	font-weight: bold;
	
}

.photo_border {
	border: 2px solid #91298E;
}

.custom_list {
	list-style: none;
	padding-left: 0;
	margin-left: 0;
}

.custom_list li {
	list-style: none;
	padding-left: 15px;
	margin-left: 0;
	background-image: url(images/bullet_custom_std.png);
	background-repeat: no-repeat;
	background-position: top left; 

}
.pnote {
	font-style: italic;
}
.download_button {
	height: 68px;
	background-image: url(images/icon_std_com_rep.png);
	background-position: right;
	background-repeat: no-repeat;
}
.download_button ul li {
	line-height: 68px;
}

blockquote {
	padding: 0 15px 0 15px;
	
}

.blockquote_box {
	padding: 15px 15px 0 15px;
	border: 1px solid #91298E;
	margin-bottom: 20px;
}

blockquote p, blockquote li {
	font-style: italic;
}

.blockquotenoitalics {
	font-style: normal;
	padding: 0 15px 0 15px;
}

.float {
	float: left;
	padding: 20px;
}
  
.float p {
   text-align: left;
 }
